align-toparrow-leftarrow-rightbackbellblockcalendarcamerachatcheckchevron-downchevron-leftchevron-rightchevron-small-downchevron-small-leftchevron-small-rightchevron-small-upchevron-upcircle-with-crosscrosseditemptyheartfacebookfullheartglobegoogleimagesinstagramlocation-pinmagnifying-glassmailmoremuplabelShape 3 + Rectangle 1outlookpersonplusImported LayersImported LayersImported Layersshieldstartwitteryahoo

Re: [ruby-81] Unicorn with Apache on Ruby 1.9.2

From: Adrien
Sent on: Monday, August 1, 2011 5:09 PM
False alarm. Sorry for the error. Turns out Teambox isn't required, I was in a hurry and failed to notice.


--- On Mon, 8/1/11, Adrien <[address removed]> wrote:

From: Adrien <[address removed]>
Subject: [ruby-81] Unicorn with Apache on Ruby 1.9.2
To: [address removed]
Date: Monday, August 1, 2011, 3:13 PM

Seems that running Unicorn from Apache requires Teambox, and apparently Teambox won't run under Ruby 1.9.2, so no Unicorn/Apache with Ruby 1.9.2. :-(   Anyone know differently? Thanks.






--
Please Note: If you hit "REPLY", your message will be sent to everyone on this mailing list ([address removed])
This message was sent by Adrien ([address removed]) from The East Bay Ruby Meetup Group.
To learn more about Adrien, visit his/her member profile
To unsubscribe or to update your mailing list settings, click here

Meetup, PO Box 4668 #37895 New York, New York[masked] | [address removed]

Our Sponsors

People in this
Meetup are also in:

Sign up

Meetup members, Log in

By clicking "Sign up" or "Sign up using Facebook", you confirm that you accept our Terms of Service & Privacy Policy